  /*
  kenrob.css - For http://www.kenrob.com/
  created by Mike Becvar on 06-March-2009
  
  
  Last Modified:
  
    06-March-2009 - MDB - File Created
    30-November-2009 - MDB - Build website content
  

*/

BODY {
  background-color: #edeff3;
  background-image: url(../images/bodyBackground.png);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Sans-Serif;
  font-size: 1em;
  text-align: center;
  overflow-y: scroll;
}

.mainContent { position: relative; }

#funBox {
  position: absolute;
  top: -30px;
  left: -200px;
  width: 130px;
  height: 420px;
  padding: 0px;
}

H1, H2, H3 { color: #05199b; }

H1 { font-size: 150%; }
H2 { font-size: 135%; }
H3 { font-size: 120%; }
H4 { font-size: 110%; }
P, LI, TD { font-size: 90%; }

#bodyFlag {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
}

#bodyComputer {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 0;
}

DIV.PageArea {
  padding: 0px;
  width: 900px;
  margin: 0px auto;
  text-align: center;
  z-index: 2;
}

TABLE.layoutTable {
  width: 790px;
  border-collapse: collapse;
  margin: 0px auto;
  z-index: 3;
}

TD.tableTop {
  height: 128px;
  background-image: url(../images/tableTop.png);
  background-repeat: no-repeat;
}

.HeaderArea {
  position: relative;
  width: 100%;
  height: 235px;
}

#pageLogo {
  position: absolute;
  left: 5px;
  top: 0px;
}

#pageTitle {
  position: absolute;
  left: 455px;
  top: 60px;
}

#navBackground{
  position: absolute;
  left: 0px;
  top: 255px;
}

#navLinks {
  position: absolute;
  left: 0px;
  top: 270px;
  margin: 0px;
  padding: 0px;
  padding-left: 10px;
  width: 740px;
  text-align: left;
  text-align: center;
}

#navLinks A {
  margin: 4px 10px;
  padding: 0px;
  display: inline-block;
  text-decoration: none;
  height: 30px;
  width: auto;
  color: #b3d1b3;
  font-size: 110%;
  font-weight: bold;
}

#navLinks A:hover, #navLinks A.active { color: #fdfdd3; }

#navLinks A SPAN { margin: 0px; padding: 0px; height: 43px; display: inline-block; cursor: pointer; }

A SPAN#about     { width: 89px; background: url(../images/about_n.png); }
A SPAN#services  { width: 84px; background: url(../images/services_n.png); }
A SPAN#customers { width: 104px; background: url(../images/customers_n.png); }
A SPAN#partners  { width: 90px; background: url(../images/partners_n.png); }
A SPAN#contracts { width: 88px; background: url(../images/contracts_n.png); }
A SPAN#careers   { width: 81px; background: url(../images/careers_n.png); }
A SPAN#contact   { width: 104px; background: url(../images/contact_n.png); }

A:hover #about,     A.activePage #about     { background: url(../images/about_h.png); }
A:hover #services,  A.activePage #services  { background: url(../images/services_h.png); }
A:hover #customers, A.activePage #customers { background: url(../images/customers_h.png); }
A:hover #partners,  A.activePage #partners  { background: url(../images/partners_h.png); }
A:hover #contracts, A.activePage #contracts { background: url(../images/contracts_h.png); }
A:hover #careers,   A.activePage #careers   { background: url(../images/careers_h.png); }
A:hover #contact,   A.activePage #contact   { background: url(../images/contact_h.png); }

#subMenu {
  position: absolute;
  top: 240px;
  left: 0px;
  width: 185px;
}

#subMenu .tableSubmenu {
  width: 100%;
  margin: 0px;
  border-collapse: collapse;
}

#subMenu .tableSubmenu TD {
  padding: 0px;
}

#subMenu .subMenuBody TD {
  background-image: url(../images/subMenu_Mid.png); 
  background-repeat: repeat-y;
}

#subMenu .tableSubmenu IMG.divider {
  margin: .4em 10px;
}

#subMenu A {
  text-decoration: none;
  color: White;
  margin: 10px 10px;
  width: 155px;
  display: block;
  font-size: 75%;
}

#subMenu A.sectionLink {
  font-size: 130%;
  font-weight: bold;
  width: 90%;
  text-align: center;
}

TD.tableMiddle {
  background-image: url(../images/tableMiddle.png);
  background-repeat: repeat-y;
}

TD.tableBottom {
  height: 65px;
  background-image: url(../images/tableBottom.png);
  background-repeat: no-repeat;
}

.footer P {
  font-size: 70%;
}

.mainContent {
  margin: 1em 60px 1em 100px;
}

.floatRight {
  float: right;
  margin-left: 5px;
}

.clearFloat {
  clear: both;
}

A.skipLinks {
  position: absolute;
  top: 1px;
  left: 410px;
  text-decoration: none;
  font-size: 40%;
  color: #000080;
}

DIV.centerText {
  text-align: center;
}